PLGDIPLT(3)

NAME
plgdiplt - Get parameters that define current plot-space window

SYNOPSIS
plgdiplt(p_xmin, p_ymin, p_xmax, p_ymax)

DESCRIPTION

Get relative minima and maxima that define current plot-space window. If plsdiplt(3) has not been called the default values pointed to by p_xmin, p_ymin, p_xmax, and p_ymax will be 0., 0., 1., and 1.

Redacted form: plgdiplt(p_xmin, p_ymin, p_xmax, p_ymax)

This function is used in example 31.

ARGUMENTS

p_xmin (PLFLT_NC_SCALAR(3), output)
    Returned value of the relative minimum in x.

p_ymin (PLFLT_NC_SCALAR(3), output)
    Returned value of the relative minimum in y.

p_xmax (PLFLT_NC_SCALAR(3), output)
    Returned value of the relative maximum in x.

p_ymax (PLFLT_NC_SCALAR(3), output)
    Returned value of the relative maximum in y.

AUTHORS
Many developers (who are credited at http://plplot.sourceforge.net/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.sourceforge.net/documentation.php.